/* GERAL */

.geral{ font-family:"Times New Roman", Times, serif; }

.bg-branco { background-color:#fff; }
.bg-verde { background-color:#c7d19f; }
.bg-cinza-claro{ background-color:#dfe0e1; }

.borda-2{text-align:center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: #dbe2c5; width: 100px;}
.borda-3{background-color:#fff; text-align:center; padding:20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.cor-cinza { color:#333; }
.cor-branca { color: #ffffff; }

/* CABECALHO */

@media (min-width: 992px) and (max-width: 1200px) { 

}

@media (min-width: 768px) and (max-width: 992px) { 

}

@media (min-width: 100px) and (max-width: 768px) { 

.geral{ text-align: center; }

}

/* ROBERTO FREITAS */

.roberto-freitas a { text-decoration:none; color:#333; }
.roberto-freitas a:hover { text-decoration:none; color:#e32819; }